@charset "utf-8";
/* CSS Document */

.box_showOverview{
	background-image:url(../images/boxes/box_blue_simple.jpg);
	background-repeat:repeat-x;
	
	padding:1px 10px;
	margin-bottom:10px;
	
	color:#D5EAFF;
	background-color:#25639C;

}
.box_showOverview h3{
	color:#D5EAFF;
	margin:0px;
}
.box_showOverview .jq {
	font-size:10px;
}
/*--- LIVE SHOWS --------------------------------------------------------------------------------------*/
#shows{
	width:550px;
	float:left;

}
#shows .header{
	clear:both;
	background-image:url(../images/shows_header.gif);
	background-repeat:no-repeat;
	margin-bottom:0px;
	height: 40px;
}
#shows .header h4 {
	padding-top:8px;
}
#shows .header .sortForm{
	float:right;
	width:90px;
	text-align:right;
	padding-right:9px;
	padding-top:6px;
}

#shows .header .info{
	float:left;
	width:190px;
}

#first {
	margin-top:0px;
	padding-top:0px;
}

#shows .show{
	clear:both;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:2px dotted #FFCC00;
}
#shows .date{
	float:left;
	width:125px;
	margin-left:5px;
	}
#shows .loc{
	float:left;
	width:120px;
	margin-left:10px;
	}
#shows .info{
	float:right;
	width:290px;
	}

#shows .comment{
	font-weight:bold;
	color:#FF6600;
}
#shows h4{
	margin-bottom:2px;
	font-size:1.1em;
}
#shows h2{
	margin-bottom:10px;
}